View Single Post
19 Nov 2012  
zapp22

Windows XP Pro SP3, Windows 7 Pro 32-bit, Windows 7 Ultimate 64bit, Windows XP Home SP3
 
 
AMD ATI Catalyst 12.10 Error detecting .NET 4 ??

not sure how many have encountered this as I have: my rig is Thinkpad X120E, Win7 Home Premium X64, all previous versions of Catalyst/Drivers were OK at least in regard to the Control Center doing its work without complaint.
This latest version however has an issue: The new rev of the CCC is built on .NET 4 Framework, requiring that to run at all. My system already had/has .NET 4 Framework installed and works fine with the programs that need it.
CCC does not. Will not run, erroneously non-detecting the installation of .NET 4.
It is probably a very simple programmer error, but annoying.

I'm looking for a way to backrev to a prior Control Center if anyone could help me with that.

Z
My System SpecsSystem Spec